.yPubnav {
	display: none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #eee;
}

.mid {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

ul {
	list-style: none;
}

em {
	font-style: normal;
}

#share-head {
	height: 300px;
	background-image: url(../static/img/bg04.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

#share-head .share-info {
	background-color: #fff;
	display: inline-block;
	padding: 15px;
	position: relative;
	margin-top: 90px;
	min-width: 200px;
	width: 100%;
}

#changepath {
	margin-top: 10px;
}

#changepath li {
	font-size: 16px;
}

#changepath li:first-child {
	font-weight: bold;
	font-size: 18px;
}

#share-body {
	background-image: url(../img/bg02.png);
	background-repeat: repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	min-height: 500px;
}

#share-body .mid {
	background-color: #fff;
	padding: 15px 15px 40px 15px;
	position: relative;
	top: -95px;
}

#times {
	/* float: right; */
	flex: 1;
	text-align: right;
}

.line-2 li {
	display: inline;
	cursor: pointer;
}

.share-list table {
	width: 100%;
	border-spacing: 0;
	border: none;
	font-size: 14px;
}

#share-body th {
	border: none;
	background-color: #f9f9f9;
	text-align: left;
	height: 30px;
}

#share-body td {
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: thin solid rgba(0,0,0,.12);
	text-align: left;
	height: 40px;
	line-height: 40px;
}

#share-body td:first-child {
	text-align: center;
}

#share-body td img {
	width: 17px;
	display: inline-block;
	margin-right: 3px;
	position: relative;
	top: 5px;
}

#share-body .share-btn {
	height: auto;
	/* line-height: 50px; */
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 16px 0;
}

#share-body .share-btn span,.download {
	padding: 8px 12px;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 16px 0 0;
}

#share-body .share-btn span {
	display: block;
}

#share-body .share-btn span:hover,.download:hover {
	background-color: #eee;
}

#share-body .share-list table th:first-child,.share-list table td:first-child {
	text-align: center;
}

.openfile {
	cursor: pointer;
}

@media screen and (max-width: 600px) {
	#share-head,#share-body {
		padding: 0 10px;
	}

	#share-body th:nth-child(3),#share-body th:nth-child(4) {
		display: none;
	}

	#share-body tr td:nth-child(3),#share-body tr td:nth-child(4) {
		display: none;
	}
}

#share-list tr td:nth-child(2) a {
	color: #000;
}

#downselect {
	margin-right: 10px;
}

#downselect {
	background-color: #eee;
}

#downselect:hover {
	background-color: #3ac9ff!important;
	color: #fff;
}

#loadmore {
	display: inline;
	background-color: #3ac9ff!important;
	margin-right: 10px;
	color: #fff;
}

.filelen {
	height: 10px;
	margin-top: 20px;
	border-bottom: 1px solid #d4d4d4;
}

.filelen>div {
	width: 80px;
	background-color: #ffffff;
	text-align: center;
	margin: 0 auto;
}

#sharetips {
	background-color: #ceffd4;
	border: 1px solid #2adb60;
	padding: 5px;
	margin-bottom: 5px;
	border-radius: 3px;
	display: none;
}

#searchbtn {
	display: inline!important;
	border: 1px solid #a9a9a9;
	margin-left: 5px;
}